/* IE first */
@font-face {
  font-family: 'APL385';
  src: url("/fonts/Apl385.eot");
  /* IE 9 Compatibility Mode */
  src: local("APL385 Unicode"), url("/fonts/Apl385.eot#iefix") format("embedded-opentype"), url("/fonts/Apl385.woff") format("woff"), url("/fonts/Apl385.ttf") format("truetype"), url("/fonts/Apl385.svg#APL385") format("svg");
  /* Chrome < 4, Legacy iOS */ }

* {padding:0;margin:0;}
body {  
	background:url(_logo.gif) no-repeat 10px 10px #fff;
	color:#777;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:medium;
	margin:50px 3em 1em 3em;
}
h1,h2 { 
	background:#ffd;
	color:#700;
	font-family:"Courier New",Courier,monospace;
	font-size:180%;
	font-weight:bold;
	letter-spacing:0.1em;
	margin:0 0 0.5em 0;
	padding:0.1em 0.5em;
}
p {
	margin:0 0 0.8em 0;
}
pre {   
	background:#f3f3f3;
	color:#500;
	font-family: "APL385", "APL385 Unicode", "APLX Upright", "Courier APL2 Unicode", "SImPL", "SiMPL medium", monospace;
        line-height:1.15em;font-size:100%;
        margin:1em 0;
        padding:1em 2em;
}
code {
	font-family: "APL385", "APL385 Unicode", "APLX Upright", "Courier APL2 Unicode", "SImPL", "SiMPL medium", monospace!important;
}
p#logo {
        border:1px dashed red;
        margin-left:-5000px;
        font-size:20px;
        height:25px;
        letter-spacing:0.2em;
        position:absolute; top:10px; left:10px;
        width:150px;
}
<style>						/* Kind-colouring:	*/
	.N{ font-style:normal }			/*  Nilad		*/
	.F{ font-style:italic }			/*  Function		*/
	.M{ font-style:italic; color:#0020C2 }	/*  Monadic Operator	*/
	.D{ font-style:italic; color:#1569C7 }	/*  Dyadic Operator	*/
	.f{ color:red }				/*  Left-arg curry: 1+	*/
	.r{ color:red }				/*  Operand		*/
	.o{ color:red }				/*  Operator		*/
	.u{ color:red }				/*  Unresolved		*/
	.Z{ color:red }				/*  Internal Error	*/
</style>
.small {font-size:80%}
